* {
	padding: 0;
	margin: 0;
	font-family: 'metali' !important;
}
img {
	border: none;
}
#container {
	width: 1280px;
	height: 1024px;
	position: absolute;
	left: 0;
	top: 0;
	
	overflow:hidden;
}
@font-face {
	font-family: "metali";
	src: url('../font/metali.eot');
	src: url('../font/metali.eot') format('embedded-opentype'),  url('../font/metali.woff') format('woff'),  url('../font/metali.ttf') format('truetype'),  url('../font/metali.svg#MetaliRegular') format('svg');
}
@font-face {
	font-family: "metalibold";
	src: url('../font/metalibold.eot');
	src: url('../font/metalibold.eot') format('embedded-opentype'),  url('../font/metalibold.woff') format('woff'),  url('../font/metalibold.ttf') format('truetype'),  url('../font/metalibold.svg#MetaliBold') format('svg');
} 
 
 

.containers {
    background-image: url("../images/ball.png");
    background-repeat: no-repeat;
    display: block;
    height: 149px;
    left: 271px;
    overflow: visible;
    position: absolute;
    top: 154px;
    width: 782px;
}
.containers li {
	list-style: none;
}
.containers li {
	background-color: #2C2C2C;
	border: 4px solid #787878;
	border-radius: 101px;
	color: #FEFEFE;
	float: right;
	font-family: "metalibold";
	font-size: 72px;
	height: 97px;
	line-height: 97px;
	list-style: none outside none;
	z-index: 2147483615;
	text-align: center;
	width: 97px; 
}


 
.containers li.drgd {
	z-index:2147483647;	
}
.pages {
	display: none;
}
.ui-keyboard-input.ui-widget-content.ui-corner-all {
	font-size: 33px;
	height: 55px;
	padding: 10px;
	width: 451px;
}
.ui-keyboard-button {
	-moz-user-focus: ignore;
	cursor: pointer;
	height: 3em;
	line-height: 3em;
	margin: 0.1em;
	min-width: 1em;
	overflow: hidden;
	width: 3em;
}
#btns {
	position: absolute;
	z-index: 999999999999;
	top: 75px;
	display: none;
}
.DROPE {
	display: none;
}
.droped {
	background-color: #2C2C2C;
	border: 4px solid #787878;
	border-radius: 101px;
	color: #FEFEFE;
	float: left;
	font-family: "metalibold";
	font-size: 72px !important;
	height: 75px !important;
	left: 0;
	line-height: 75px !important;
	list-style: none outside none;
	position: absolute;
	text-align: center;
	top: 0;
	width: 75px !important;
	z-index: 2147483625;  
}
.dropedOn{
	
	animation:mymove  ; 
	animation-duration:300ms;
	animation-timing-function:ease-out;
	
}
@keyframes mymove
	{
		0%   {transform: rotateY(0deg);} 
		60% {transform: rotateY(180deg);width:60px;} 
		100%   {transform: rotateY(0deg);}
	}
	
#warning {
    font-size: 43px;
    left: 50%;
    margin-left: -235px;
    position: absolute;
    top: 357px;
    width: 400px;
    z-index: 2147483647;
	display:none;
	color:#F00;
}
 
.finish {
	display: none;
}
.counter {
	font-size: 63px;
	left: 28px;
	position: absolute;
	top: 17px;
}
.exit {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 100px;
	z-index: 99999999;
}
iframe {
	display: none;
}
label {
	font-size: 47px;
}
form {
	text-align: center;
}
input {
	text-align: center;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/walla05.png);
	background-repeat: no-repeat;
	overflow:hidden;
}
#balls-03_ {
	position: absolute;
	left: 4px;
	top: 5px;
	width: 100px;
	height: 100px;
}
#balls-05_ {
	position: absolute;
	left: 129px;
	top: 5px;
	width: 100px;
	height: 100px;
}
#balls-07_ {
	position: absolute;
	left: 255px;
	top: 5px;
	width: 100px;
	height: 100px;
}
#balls-09_ {
	position: absolute;
	left: 381px;
	top: 5px;
	width: 100px;
	height: 100px;
}
#balls-11_ {
	position: absolute;
	left: 508px;
	top: 5px;
	width: 100px;
	height: 100px;
}
#balls-13_ {
	position: absolute;
	left: 633px;
	top: 5px;
	width: 100px;
	height: 100px;
}
.ball {
	background-image: url(../images/ball.png);
}
#start {
	width: 301px;
	height: 89px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 703px;
}
#startGame {
	position: absolute;
	top: 308px;
	z-index: 2147483645;
}
#cover {
	position: absolute;
	width: 1280px;
	height: 1024px;
	left: 0;
	top: 0;
	z-index: 2147483643;
}
#t1 {
	position: absolute;
	top: 118px;
}
#p2 {
	position: absolute;
	top: 118px;
	width: 1280px;
	left: 0;
	background-image: url(../images/form.png);
	height: 800px;
}
#p4 {
	display: none;
	position: absolute;
	top: 118px;
	width: 1280px;
	left: 0;
	background-image: url(../images/finish.png);
	height: 800px;
}
#p2 input[type=text] {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border: medium none !important;
	border-radius: 0 !important;
	height: 40px !important;
	left: 354px;
	position: absolute;
	top: 302px;
	width: 424px !important;
}
#num {
	top: 390px !important;
}
#email {
	top: 482px !important;
}
#p2 input[type=button] {
}
#p2 input[type="button"] {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 89px;
	left: 354px;
	position: absolute;
	top: 566px;
	width: 446px;
}
#takanon {
	height: 40px;
	left: 5px;
	position: absolute;
	top: 981px;
	width: 200px;
	z-index: 2147483647;
}
#showTime {
	font-family: "metali" !important;
	font-size: 118px;
	left: 195px;
	position: absolute;
	top: 244px;
}
#gameGrid {
	height: 534px;
	left: 17px;
	position: absolute;
	top: 319px;
	width: 1243px;
}
#gameGrid-01_ {
	position: absolute;
	left: 15px;
	top: 319px;
	width: 410px;
	height: 260px;
}
#gameGrid-02_ {
	position: absolute;
	left: 430px;
	top: 319px;
	width: 410px;
	height: 260px;
}
#gameGrid-03_ {
	position: absolute;
	left: 844px;
	top: 319px;
	width: 410px;
	height: 260px;
}
#gameGrid-04_ {
	position: absolute;
	left: 15px;
	top: 588px;
	width: 410px;
	height: 260px;
}
#gameGrid-05_ {
	position: absolute;
	left: 430px;
	top: 588px;
	width: 410px;
	height: 260px;
}
#gameGrid-06_ {
	position: absolute;
	left: 844px;
	top: 588px;
	width: 410px;
	height: 260px;
}
#p3 {
	position: absolute;
	top: 118px;
	width: 1280px;
	left: 0;
	background-image: url(../images/game.png);
	height: 800px;
}
#close {
	height: 100px;
	left: 99px;
	position: absolute;
	top: 83px;
	width: 100px;
	z-index: 2147483647;
	display: none;
}
#tak {
	background-color: #FFFFFF;
	direction: rtl;
	height: 774px;
	left: 140px;
	overflow: auto;
	padding: 40px;
	position: absolute;
	text-align: right;
	top: 129px;
	width: 1000px;
	z-index: 2147483645;
	-webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
	display: none;
}
#p2 input.notValid[type="text"] {
	border: 2px solid #FF0000 !important;
	height: 37px !important;
	width: 422px !important;
	-webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.75);
}
.ltr {
    direction: ltr;
    font-family: 'Trebuchet MS' !important;
    font-size: 31px !important;
}